SWARP(1)

NAME
swarp - simple pointer warp

SYNOPSIS
swarp [-v] xpos ypos

DESCRIPTION
swarp is a generic pointer warping utility for X. The pointer is moved to the indicated absolute position, giving focus to the root window.

OPTIONS
swarp prints its version when fed with -v.

ENVIRONMENT
swarp uses DISPLAY to determine which display to act on.

SEE ALSO
Homepage <http://www.suckless.org/>

AUTHOR
swarp was written by Anselm R. Garbe <garbeam@gmail.com> and Sander van Dijk <a.h.vandijk@gmail.com>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).